/*     227670 : 타이틀 텍스트      */
.title__227670__ {font-size:0; }
.title__227670__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__227670__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__227670__.style_top p {padding-top:12px;}
.title__227670__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__227670__.style_right p {padding-right:14px;}
.title__227670__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__227670__.style_bottom p {padding-bottom:12px;}
.title__227670__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__227670__.style_left p {padding-left:14px;}
.title__227670__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__227670__.style_circle1 p {padding-left:18px;}
.title__227670__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__227670__.style_circle2 p {padding-left:18px;}
.title__227670__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     227671 : 장문 텍스트      */
.textarea__227671__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__227671__ p {font-size:17px; line-height:1.6em;}
}

/*     227672 : 공백      */
.solid_line__227672__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__227672__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227672__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227672__ {height:10px;}
}

/*     227669 : 번호형 리스트      */
.text_list__227669__ ul {margin:0; padding:0; list-style:none; }
.text_list__227669__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__227669__ ul li:first-child {margin-top:0;}
.text_list__227669__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#0256d0;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__227669__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__227669__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__227669__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__227669__ ul li p {line-height:26px; font-size:16px;}
}

/*     227673 : 공백      */
.solid_line__227673__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__227673__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__227673__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__227673__ {height:30px;}
}

/*     227674 : 타이틀 텍스트      */
.title__227674__ {font-size:0; }
.title__227674__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__227674__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__227674__.style_top p {padding-top:12px;}
.title__227674__.style_top p:before {top:0; left:0; width:24px; height:1px;}

.title__227674__.style_right p {padding-right:14px;}
.title__227674__.style_right p:before {top:16%; right:0; width:1px; height:24px;}

.title__227674__.style_bottom p {padding-bottom:12px;}
.title__227674__.style_bottom p:before {left:0; bottom:0; width:24px; height:1px;}

.title__227674__.style_left p {padding-left:14px;}
.title__227674__.style_left p:before {top:16%; left:0; width:1px; height:24px;}

.title__227674__.style_circle1 p {padding-left:18px;}
.title__227674__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__227674__.style_circle2 p {padding-left:18px;}
.title__227674__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     227675 : 장문 텍스트      */
.textarea__227675__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__227675__ p {font-size:17px; line-height:1.6em;}
}

/*     227676 : 공백      */
.solid_line__227676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__227676__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__227676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__227676__ {height:10px}
}

/*     227677 : 번호형 리스트      */
.text_list__227677__ ul {margin:0; padding:0; list-style:none; }
.text_list__227677__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__227677__ ul li:first-child {margin-top:0;}
.text_list__227677__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#0256d0;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__227677__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__227677__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__227677__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__227677__ ul li p {line-height:26px; font-size:16px;}
}

